local Catalog = Apollo.GetPackage("Gemini:Addon-1.1").tPackage:GetAddon("Catalog")
local Database = Catalog:GetModule("Database")

-- [Dungeon] Sanctuary of the Swordmaiden
Database.tEntries["SanctuaryOfTheSwordmaiden"] = {
  ["name"] = {
    ["deDE"] = "Zuflucht der Schwertmaid",
    ["frFR"] = "Sanctuaire de la Valkyrie",
    ["enUS"] = "Sanctuary of the Swordmaiden",
  },
  ["type"] = "dungeon",
  ["bosses"] = {
    {
      ["name"] = {
        ["deDE"] = "Doppelgängerin Shallaos",
        ["frFR"] = "Sosie Shallaos",
        ["enUS"] = "Deadringer Shallaos",
      },
      ["veteran"] = true,
      ["drops"] = {
        16073,
        16080,
        38209,
        38215,
        38219,
        38223,
        38225,
        38232,
        41847,
        41850,
        41857,
        41858,
        41862,
        41892,
        41897,
        41902,
        42078,
        42688,
        42689,
        42690,
        42691,
        42692,
        42693,
        42694,
        42874,
        42875,
        42876,
        42877,
        42878,
        42879,
        42880,
        42897,
        42898,
        42899,
        42900,
        42901,
        42902,
        42903,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Rayna Düsterbotin",
        ["frFR"] = "Rayna Languenoire",
        ["enUS"] = "Rayna Darkspeaker",
      },
      ["veteran"] = true,
      ["drops"] = {
        16073,
        16075,
        16076,
        16080,
        38212,
        38215,
        38222,
        38224,
        38232,
        41847,
        41850,
        41857,
        41862,
        41865,
        41889,
        41894,
        41900,
        41902,
        42078,
        42705,
        42706,
        42707,
        42708,
        42709,
        42874,
        42875,
        42876,
        42877,
        42878,
        42879,
        42880,
        42920,
        42921,
        42922,
        42923,
        42924,
        42925,
        42926,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Ondu Lebensflechter",
        ["frFR"] = "Ondu Tisse-âme",
        ["enUS"] = "Ondu Lifeweaver",
      },
      ["veteran"] = true,
      ["drops"] = {
        16073,
        16080,
        37571,
        38213,
        38215,
        38228,
        38232,
        41846,
        41848,
        41849,
        41850,
        41852,
        41862,
        41888,
        41889,
        41891,
        41895,
        41896,
        42078,
        42695,
        42696,
        42697,
        42698,
        42874,
        42875,
        42876,
        42877,
        42878,
        42879,
        42880,
        42904,
        42905,
        42906,
        42907,
        42908,
        42909,
        42910,
        42911,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Moderwald-Overlord Skash",
        ["frFR"] = "Seigneur de Putrebois Skash",
        ["enUS"] = "Moldwood Overlord Skash",
      },
      ["veteran"] = true,
      ["drops"] = {
        16069,
        16073,
        16080,
        38202,
        38215,
        38217,
        38218,
        38231,
        38232,
        41857,
        41859,
        41861,
        41862,
        41878,
        41898,
        42078,
        42699,
        42700,
        42701,
        42702,
        42703,
        42704,
        42874,
        42875,
        42876,
        42877,
        42878,
        42879,
        42880,
        42912,
        42913,
        42914,
        42915,
        42916,
        42917,
        42918,
        42919,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Seelenmutter Selene",
        ["frFR"] = "Mère spirituelle Sélène la Corrompue",
        ["enUS"] = "Spiritmother Selene the Corrupted",
      },
      ["veteran"] = true,
      ["drops"] = {
        16054,
        16057,
        16058,
        16073,
        16080,
        38215,
        38229,
        38232,
        38233,
        41850,
        41855,
        41857,
        41864,
        41866,
        41868,
        41869,
        41871,
        41875,
        41879,
        41883,
        41896,
        41903,
        41907,
        41908,
        41909,
        41912,
        42078,
        42084,
        42710,
        42711,
        42712,
        42713,
        42714,
        42715,
        42716,
        42729,
        42730,
        42731,
        42732,
        42733,
        42734,
        42735,
        42736,
        42737,
        42738,
        42741,
        42743,
        42744,
        42745,
        42746,
        42747,
        42748,
        42749,
        42750,
        42751,
        42754,
        42874,
        42875,
        42876,
        42877,
        42878,
        42879,
        42880,
        42927,
        42928,
        42929,
        42930,
        42931,
        42932,
        42933,
        42934,
        42935,
        42936,
        42937,
        42938,
        42939,
        42940,
        42941,
        42942,
        42943,
        42944,
        42945,
        42946,
        42947,
        42948,
        42949,
        42950,
        42951,
        42952,
        42953,
        42954,
        42955,
        42956,
        42957,
        42958,
        42959,
        42960,
        42961,
        42962,
        42963,
        42964,
      },
    },
  },
}
