local Catalog = Apollo.GetPackage("Gemini:Addon-1.1").tPackage:GetAddon("Catalog")
local Database = Catalog:GetModule("Database")

-- [Raid] Genetic Archives
Database.tEntries["GeneticArchives"] = {
  ["name"] = {
    ["deDE"] = "Genarchive",
    ["frFR"] = "Les Archives Génétiques",
    ["enUS"] = "Genetic Archives",
  },
  ["type"] = "raid",
  ["bosses"] = {
    {
      ["name"] = {
        ["deDE"] = "Genetische Monstrosität",
        ["frFR"] = "Monstruosité Génétique",
        ["enUS"] = "Genetic Monstrosity",
      },
      ["veteran"] = false,
      ["drops"] = {
        39510,
        39525,
        39535,
        39541,
        39545,
        42974,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Entsetzlich missgebildeter Mutant",
        ["frFR"] = "Mutant horriblement déformé",
        ["enUS"] = "Hideously Malformed Mutant",
      },
      ["veteran"] = false,
      ["drops"] = {
        39507,
        39514,
        39520,
        39529,
        39551,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Gravitionssingularität",
        ["frFR"] = "Opérateur gravitron",
        ["enUS"] = "Gravitron Operator",
      },
      ["veteran"] = false,
      ["drops"] = {
        39509,
        39512,
        39524,
        39534,
        39544,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Experiment X-89",
        ["frFR"] = "Expérience X-89",
        ["enUS"] = "Experiment X-89",
      },
      ["veteran"] = false,
      ["drops"] = {
        39350,
        39354,
        39363,
        39369,
        39375,
        39384,
        39389,
        39399,
        39402,
        39408,
        39419,
        39424,
        39469,
        39474,
        39481,
        39486,
        39495,
        39502,
        39614,
        42969,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Kuralak die Schänderin",
        ["frFR"] = "Kuralak le Profanateur",
        ["enUS"] = "Kuralak the Defiler",
      },
      ["veteran"] = false,
      ["drops"] = {
        39347,
        39357,
        39362,
        39370,
        39373,
        39383,
        39388,
        39397,
        39406,
        39411,
        39420,
        39423,
        39471,
        39479,
        39480,
        39485,
        39490,
        39491,
        39499,
        39594,
        39608,
        42972,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Stinkende Missgeburt",
        ["frFR"] = "Malformation fétide",
        ["enUS"] = "Fetid Miscreation",
      },
      ["veteran"] = false,
      ["drops"] = {
        39508,
        39515,
        39531,
        39536,
        39550,
        39613,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Phagentech-Wächter C-148",
        ["frFR"] = "Gardien de phagetech C-148",
        ["enUS"] = "Phagetech Guardian C-148",
      },
      ["veteran"] = false,
      ["drops"] = {
        39516,
        39519,
        39526,
        39539,
        39549,
        42975,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Phagentech-Wächter C-432",
        ["frFR"] = "Gardien de phagetech C-432",
        ["enUS"] = "Phagetech Guardian C-432",
      },
      ["veteran"] = false,
      ["drops"] = {
        39505,
        39522,
        39530,
        39546,
        39554,
        39569,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Phagenschlund",
        ["frFR"] = "Phagegueule",
        ["enUS"] = "Phage Maw",
      },
      ["veteran"] = false,
      ["drops"] = {
        39348,
        39356,
        39361,
        39366,
        39378,
        39381,
        39392,
        39396,
        39404,
        39412,
        39417,
        39425,
        39470,
        39478,
        39482,
        39484,
        39500,
        39504,
        39563,
        39607,
        42970,
        42973,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Phagentech-Prototypen",
        ["frFR"] = "Prototypes phagetech",
        ["enUS"] = "Phagetech Prototypes",
      },
      ["veteran"] = false,
      ["drops"] = {
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Phageborn Konvergenz",
        ["frFR"] = "Convergence néophage",
        ["enUS"] = "Phageborn Convergence",
      },
      ["veteran"] = false,
      ["drops"] = {
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Defekte Ausrüstung",
        ["frFR"] = "Engrenage défectueux",
        ["enUS"] = "Malfunctioning Gear",
      },
      ["veteran"] = false,
      ["drops"] = {
        39513,
        39521,
        39542,
        39553,
        42968,
        42978,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Defekter Dynamo",
        ["frFR"] = "Dynamo défectueuse",
        ["enUS"] = "Malfunctioning Dynamo",
      },
      ["veteran"] = false,
      ["drops"] = {
        39511,
        39518,
        39527,
        39537,
        39540,
        39586,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Defekter Kolben",
        ["frFR"] = "Piston défectueux",
        ["enUS"] = "Malfunctioning Piston",
      },
      ["veteran"] = false,
      ["drops"] = {
        39517,
        39528,
        39533,
        39552,
        42967,
        42979,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Defekte Batterie",
        ["frFR"] = "Batterie défaillante",
        ["enUS"] = "Malfunctioning Battery",
      },
      ["veteran"] = false,
      ["drops"] = {
        39506,
        39523,
        39543,
        39547,
        39622,
        42976,
      },
    },
    {
      ["name"] = {
        ["deDE"] = "Schreckensphage Ohmna",
        ["frFR"] = "Ohmna la Terriphage",
        ["enUS"] = "Dreadphage Ohmna",
      },
      ["veteran"] = false,
      ["drops"] = {
        39325,
        39326,
        39327,
        39328,
        39329,
        39330,
        39331,
        39332,
        39333,
        39334,
        39335,
        39336,
        39337,
        39338,
        39339,
        39340,
        39341,
        39342,
        39343,
        39344,
        39346,
        39351,
        39352,
        39358,
        39359,
        39365,
        39367,
        39372,
        39374,
        39379,
        39380,
        39386,
        39387,
        39393,
        39395,
        39400,
        39401,
        39407,
        39409,
        39414,
        39416,
        39421,
        39422,
        39428,
        42965,
        42966,
      },
    },
  },
}
